• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Adobe Illustrator

New Here ,
Dec 04, 2022 Dec 04, 2022

Copy link to clipboard

Copied

I bought 10 years ago Ill. 5. I can't use it with Mac OSMonterey. Why? Please send me something what I need to use this program. Thank you.

TOPICS
Feature request

Views

197

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , Dec 04, 2022 Dec 04, 2022

You need to keep a system in which you can use that version.

It's still running in Mac OS 10.14

So you will have to keep an older system to run that version. Or upgrade Illustrator.

Likes

Translate

Translate
Community Expert ,
Dec 04, 2022 Dec 04, 2022

Copy link to clipboard

Copied

LATEST

You need to keep a system in which you can use that version.

It's still running in Mac OS 10.14

So you will have to keep an older system to run that version. Or upgrade Illustrator.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines